form {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
}

select, input[type="number"], input[type="checkbox"] {
    margin-bottom: 10px;
    display: block;
}

button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}

#order-message {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}